body {
	margin: 0;
	padding: 0;
	background: #ECECEC url(images/bg-brick.gif) top center repeat;
	font: 14px/1.5 Arial, Helvetica, sans-serif;
	color: #4E4E4E;
}

#container {
	margin: auto;
	width: 974px;
	background: #FFFFFF url(images/page-bg.gif) top center repeat-y;
	overflow: auto;
}

#header {
	background: url(images/top.jpg) top center no-repeat;
	padding: 20px 17px 0;
	line-height: 1.2;
}
#header table {
	width: 100%;
	background: #E1E1E1 url(images/header-bg.gif) top repeat-x;
}

#logo {
	background: url(images/header-strip.gif) bottom repeat-x;
	padding: 17px 17px 0;
	height: 100px;
	vertical-align: bottom;
}

#logo table {
	width: auto;
	background: none;
}
#logo-top-left {
	background: url(images/logo-top-left.png) bottom right no-repeat;
	width: 17px;
	height: 17px;
}
#logo-top {
	background: url(images/logo-top.png) bottom repeat-x;
	height: 17px;
}
#logo-top-right {
	background: url(images/logo-top-right.png) bottom left no-repeat;
	width: 17px;
	height: 17px;
}
#logo-left {
	background: url(images/logo-left.png) top right repeat-y;
}
#logo-right {
	background: url(images/logo-right.png) top left repeat-y;
}
#logo-cell {
	height: 70px;
}

#logo a {
	display: block;
	font-size: 28px;
	letter-spacing: 1px;
	color: #ED1D24;
	text-decoration: none;
	padding: 10px;
}
#logo a img {
	max-width: 850px;
	height: auto;
	border: none;
}

#tagline {
	background: url(images/header-strip.gif) bottom repeat-x;
	padding: 30px 30px 0 0;
	font-size: 16px;
	text-align: right;
	color: #4E4E4E;
}


#stage {
	padding: 30px 47px;
	overflow: auto;
}



/* ============================================== side bar ============================================== */

#nav {
	float: left;
	width: 220px;
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav li {
	margin: 0;
	padding: 0;
}
#nav li a {
	display: block;
	font-size: 14px;
	line-height: 1.2;
	letter-spacing: 1px;
	text-decoration: none;
	color: #7A7A7A;
	background: #F5F5F5;
	margin-top: 1px;
	padding: 9px 5px 10px 10px;
	border-left: 10px solid #EBEBEB;
}
#nav li a:hover {
	background-color: #ED1D24;
	border-left: 10px solid #ED1D24;
	color: #FFFFFF;
}
#nav div {
	margin-top: -5px;
	background-color: #F5F5F5;
	border-left: 10px solid #EBEBEB;
	padding: 0 0px 10px 0px;
	line-height: 0;
}
#nav div a {
	background: url(images/bullet.gif) 10px 6px no-repeat;
	border: none;
	display: block;
	font-size: 11px;
	letter-spacing: 0;
	line-height: 14px;
	margin: 0;
	padding: 2px 5px 3px 17px;
}
#nav li div a:hover {
	border: none;
}



/* ============================================== general content ============================================== */

#content {
	margin-left: 250px;
	min-height: 300px;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	line-height: 1.2;
	color: #ED1D24;
}

h1 {
	margin: 12px 0 20px;
	font-size: 28px;
	font-weight: normal;
	letter-spacing: 1px;
}
h2 {
	margin: 30px 0 14px;
	font-size: 22px;
	font-weight: normal;
}
h3 {
	margin: 20px 0 -10px;
	font-size: 16px;
}
p {
	margin: 14px 0;
}
a {
	color: #ED1D24;
}
ul {
	margin: 20px 0;
}
li {
	margin: 0 0 7px;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #E2E2E2;
	background-color: #E2E2E2;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #999999;
}
small a {
	color: #999999;
}
#content img {
	max-width: 630px;
	height: auto;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 14px Arial, Helvetica, sans-serif;
	color: #4E4E4E;
	width: 300px;
}
.button {
	width: auto;
	font-size: 16px;
	font-weight: bold;
	color: #ED1D24;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}



/* ============================================== footer ============================================== */

#footer {
	background-color: #ED1D24;
	border-bottom: 1px solid #FFFFFF;
	color: #FFF;
	font-size: 11px;
	line-height: 30px;
	margin: 0 18px;
	padding: 0 10px;
}
#credit {
	background: url(images/footer.png) top center no-repeat;
}
#credit p {
	margin: 0 auto;
	width: 920px;
	color: #999;
	font-size: 11px;
	line-height: 14px;
	padding: 10px 0 30px;
}
#credit a {
	color: #777;
}
